# RakNet::Lobby2Printf Struct Reference

Just print out the name of the message by default. This class is used in the sample. More...

`#include <Lobby2Message.h>`

Inheritance diagram for RakNet::Lobby2Printf:

List of all members.

## Detailed Description

Just print out the name of the message by default. This class is used in the sample.

The documentation for this struct was generated from the following file:

- C:/RakNet/DependentExtensions/Lobby2/Lobby2Message.h